<?php
/**
 * Template for Album and Image Gallery Plus Lightbox Pro Loop - End
 *
 * This template can be overridden by copying it to yourtheme/album-and-image-gallery-plus-lightbox-pro/album/grid/loop-end.php
 *
 * @package Album and Image Gallery Plus Lightbox Pro
 * @version 1.2.7
 */

if ( !defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
} ?>

	<?php if( $pagination && ( $max_num_pages > 1 ) ) { ?>
	<div class="aigpl-paging aigpl-album-<?php echo $album_design; ?> aigpl-<?php echo $pagination_type; ?> aigpl-clearfix">
		<?php if( $pagination_type == "numeric" || ($multi_page && $pagination_type == "prev-next") ) {
			echo aigpl_pro_pagination( array('paged' => $paged, 'total' => $max_num_pages, 'multi_page' => $multi_page, 'pagination_type' => $pagination_type) );
		} else { ?>
			<div class="aigpl-pagi-btn aigpl-prev-btn"><?php previous_posts_link( '&laquo; '.__( 'Previous', 'album-and-image-gallery-plus-lightbox' ) ); ?></div>
			<div class="aigpl-pagi-btn aigpl-next-btn"><?php next_posts_link( __( 'Next', 'album-and-image-gallery-plus-lightbox' ).' &raquo;', $max_num_pages ); ?></div>
		<?php } ?>
	</div>
	<?php } ?>

</div>