<?php
/**
 * Shortcode Widget Functionality
 *
 * @package Album and Image Gallery Plus Lightbox Pro
 * @since 1.4
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

require_once( AIGPL_PRO_DIR . '/includes/widgets/shortcode/class-aigpl-abstract-widget.php' );
require_once( AIGPL_PRO_DIR . '/includes/widgets/shortcode/class-aigpl-gallery-album-slider.php' );
require_once( AIGPL_PRO_DIR . '/includes/widgets/shortcode/class-aigpl-gallery-album.php' );
require_once( AIGPL_PRO_DIR . '/includes/widgets/shortcode/class-aigpl-gallery-slider.php' );
require_once( AIGPL_PRO_DIR . '/includes/widgets/shortcode/class-aigpl-gallery.php' );

/**
 * Register Shortcode Widgets
 */
function aigpl_pro_register_shortcode_widgets() {
	register_widget( 'Aigpl_Pro_Gallery_Album_Slider_Shrt' );
	register_widget( 'Aigpl_Pro_Gallery_Album_Shrt' );
	register_widget( 'Aigpl_Pro_Gallery_Slider_Shrt' );
	register_widget( 'Aigpl_Pro_Gallery_Shrt' );
}
add_action( 'widgets_init', 'aigpl_pro_register_shortcode_widgets' );